<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Bloodshot</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/Bloodshot-2019-11/digital-comic/905795</Web>
  <Volume>2019</Volume>
  <Summary>“One Last Shot” fires away as Bloodshot and his crew hunt down the resurrected Project Rising Spirit!  Featuring the appearance of a classic Bloodshot villain.

Best-Selling writer Tim Seeley and rising star Pedro Andreo push the one-man army to the pulse-pounding point of no return.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB905795]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
